Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: authbind

Interfaces

### Description:

Tool for non-root processes to bind to reserved ports.

### Interfaces:

authbind_domtrans( domain )

##### Summary

Execute authbind in the authbind domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

authbind_run( domain , role )

##### Summary

Execute authbind in the authbind domain, and allow the specified role the authbind domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return